<section class="story" id="story">
    <div class="container">
        <div class="story-wrap">
            <div class="story-content">
                <div class="story-img">
                    <img src="/assets/images/story-comics.svg" alt="">
                </div>
                <div class="story-title">
                    <h2 class="title">Our Story</h2>
                    <h3 class="subtitle">Protiv's mission is to inspire human potential.</h3>
                </div>

                <p>Protiv was started with the belief that we could better inspire our team members to their highest potential.  We believe employees who are treated fairly and incentivized correctly are more productive. We learned this firsthand with our own construction company, finding it hard to control labor costs as we grew.  We wanted to reward our best employees for performing well, specifically against our safety, quality and schedule goals.   We wanted to get the most productivity, while keeping quality and safety standards high. We started to question if there was a better way.</p>
                <p class="boldest"><strong>We needed a solution.</strong></p>
                <p>We tried different supervisors and bonus programs, but in the end, we identified that it would be better if our staff took more personal ownership of their work. We had subcontractors who worked faster and we liked the fixed cost, but we wanted more control than we get with subs.  We had the idea to blend the fixed compensation of the subcontractor with our hourly internal team.  We started with a few of our best people, giving them a fixed amount, based on tasks completed. The results were astonishing! Our staff quickly got ahead of schedule and earned more per hour. They started operating like a partner in the business, advocating for correct materials, requesting specific tools to speed up processes, hitting quality standards the first time and holding other team members accountable. We were eventually able to produce the same amount of work with 20% less staff.  During this process, our team made more per hour, but our labor costs actually came down! We knew we had something special.</p>
                <p>Empowering our employees to control their own earning potential excited us, and that feeling of excitement is what urged us to start Protiv. Most companies use a traditional compensation model, and the results leave much to be desired. At Protiv, we’ve found a way to maximize both performance, quality, safety and profitability for employees and employers together. Creating the correct incentive program can be a daunting task, but Protiv inspires your team to reach their full human potential.</p>
            </div>
        </div>
    </div>
</section>